/*
*-----FONT-FACE-----
*/
@font-face {
    font-family: 'WonderUnitSans-Bold';
    src:  url('../fonts/WonderUnitSans-Bold.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'WonderUnitSans-Light';
    src:  url('../fonts/WonderUnitSans-Light.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'WonderUnitSans-Medium';
    src:  url('../fonts/WonderUnitSans-Medium.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'WonderUnitSans-MediumItalic';
    src:  url('../fonts/WonderUnitSans-MediumItalic.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'WonderUnitSans-ExtraboldItalic';
    src:  url('../fonts/WonderUnitSans-ExtraboldItalic.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'WonderUnitSans-Black';
    src:  url('../fonts/WonderUnitSans-Black.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'WonderUnitSans-BoldItalic';
    src:  url('../fonts/WonderUnitSans-BoldItalic.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'WonderUnitSans-Regular';
    src:  url('../fonts/WonderUnitSans-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'WonderUnitSans-Light';
    src:  url('../fonts/WonderUnitSans-Light.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'WonderUnitSans-Semibold';
    src:  url('../fonts/WonderUnitSans-Semibold.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'WonderUnitSans-LightItalic';
    src:  url('../fonts/WonderUnitSans-LightItalic.ttf');
    font-weight: normal;
    font-style: normal;
}

.animate-box{
  opacity: 0;
}



.btn-fixed{
    cursor: pointer;
    width: 206px;
    height: 204px;
    position: fixed;
    bottom: 80px;
    right: 30px;
    z-index: 999;
}

/*
*-----****-----
*/
body{
    margin: 0px;
    font-family: 'WonderUnitSans-Regular';
    color: #1f1f1f;
    font-size: 16px;
}
p{
    margin-bottom: 0px;
}


.mapa{
    height: 600px;
    width: 100%;
}


.gtco-loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(../img/loader.gif) center no-repeat #fff;
}




/*-----------modal----------------*/
.modal-content {
    width: 450px;
    margin: 0 auto;
    background-color: transparent;
    border: none;
    box-shadow: none;
}
.header-formulario {
    margin-top: 44px;
    border-radius: 5px;
    float: right;
    background-color: #e3d2c1;
    width: 450px;
    padding: 16px;
}
.modal-content .header-formulario {
    margin-top: 140px;
    float: none;
}


.header-formulario-content {
    padding: 140px 0px 25px 0px;
    display: table;
    border-radius: 5px;
    width: 100%;
    background-color: #fff;
}
.btn-conteiner {
    cursor: pointer;
    width: 317px;
    height: 65px;
    position: relative;
}
.header-formulario .btn-conteiner {
    margin: 0 auto;
}
.btn-content {
    border-radius: 5px;
    width: 317px;
    height: 65px;
    position: absolute;
    z-index: 2;
    background-color: #b1d217;
}
.btn-content-text {
    font-family: 'WonderUnitSans-Black';
    color: #fff;
    position: relative;
    padding: 22px 29px;
    border-radius: 5px;
    font-size: 19px;
    width: 100%;
}
.btn-content-text img{
    height: 40px;
    margin-right: 5px;
}
.btn-content-text:after {
    position: absolute;
    content: '';
    border-radius: 5px;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../img/icone_compartilhar.png);
    padding: 15px 10px;
    background-color: #9dc50f;
    width: 60px;
    height: 65px;
    right: 0px;
    top: 0px;
}

.btn-content-sombra {
    border-radius: 5px;
    position: absolute;
    width: 100%;
    height: 20px;
    z-index: 0;
    background-color: #688a00;
    bottom: -7px;
}
.btn-conteiner:hover .btn-content{
    transition: 0.5s ease;
    background-color: #ff8000;
}
.btn-conteiner:hover .btn-content-text:after{
    transition: 0.5s ease;
    background-color: #ff6000;
}
.btn-conteiner:hover .btn-content-sombra{
    transition: 0.5s ease;
    background-color: #d94b00;
}



.header-formulario-content-icone {
    width: 206px;
    margin: 0 auto;
    position: relative;
}

.header-formulario-content-icone img {
    position: absolute;
    top: -210px;
}
form {
    width: 100%;
    clear: both;
}

.lb {
    font-size: 13px;
    color: #000;
    font-family: 'WonderUnitSans-Medium';
    padding-left: 20px;
    position: relative;
}
.lb:after {
    left: 0px;
    bottom: 3px;
    background-repeat: no-repeat;
    position: absolute;
    content: '';
    width: 15px;
    height: 15px;
}

.lb-nome:after {
    background-image: url(../img/icone-nome.png);
}
.lb-telefone:after {
    background-image: url(../img/icone-telefone-lb.png);
}
.lb-email:after {
    background-image: url(../img/icone-email.png);
}
.lb-diesel:after {
    background-image: url(../img/icone-diesel.png);
}

.form-control {
    border: 1px solid #7f7f7f;
    border-radius: 0px;
}
.header-formulario .header-descricao {
    padding-top: 19px;
    width: 360px;
    margin: 0 auto;
}
.header-formulario .header-descricao p {
    text-align: center;
    font-family: 'WonderUnitSans-Bold';
    color: #525252;
    font-size: 15px;
}
/*-----------modal----------------*/





.titulo-section{
    font-family: 'WonderUnitSans-Light';
}
.titulo-section h2{
    font-size: 50px;
    color: #fff;
    margin-bottom: 5px;
}
.titulo-section p{
    font-size: 22px;
    color: #fff;
}




.top-menu{
    background-color: #f58220;
    padding: 10px;
}

.top-menu .top-menu-esquerda{
    z-index: 99;
    position: relative;
    float: left;
}

.top-menu .top-menu-esquerda .dropdown a{
    margin-top: 3px;
    font-family: 'WonderUnitSans-Black';
    color: #fff;
    padding: 0px 9px;
    background-color: transparent;
    border: none;
    font-size: 15px;
}
.top-menu .top-menu-esquerda .dropdown li a{
    font-family: 'WonderUnitSans-Regular';
    color: #1f1f1f;
    padding: 7px 9px;
    background-color: transparent;
}
.top-menu .top-menu-esquerda .dropdown li a:hover{
    background-color: #f5f5f5;
}


.top-menu-direita{
    float: right;
}
.top-menu-direita ul {
    margin: 0px;
    list-style: none;
}
.top-menu-direita ul li{
    padding: 0px 28px;
    float: left;
    font-size: 14px;
    color: #fff;
    font-family: 'WonderUnitSans-Black';
}
.top-menu-direita ul li a{
    color: #fff;
}
.top-menu-social{
    width: 22px;
    height: 22px;
    text-align: center;
    border-radius: 100%;
    background-color: #fff;
    padding-top: 5px !important;
    margin-right: 5px;
    float: left;
}
.top-menu-social i{
    font-size: 13px;
    color: #ea5f09;
}
.chat{
    cursor: pointer;
}

.top-menu-direita ul li img{
    margin-top: 2px;
    margin-right: 5px;
    float: left;
}
.top-menu-direita ul li:last-child{
    padding-right: 0px;
}
.top-menu-direita ul li div{
    float: left;
    padding-top: 1px;
}

.nossos-canais div{
    margin-right: 10px;
}


.navbar-collapse.collapse{
    float: right;
}
.navbar-collapse.collapse.in {
    float: left;
}
.navbar{
    position: unset;
    margin: 0px;
    padding: 25px 0px;
    background-color: #fff;
    border: none;
}
.navbar-brand{
    float: none;
    padding: 7px 15px;
}
.logo-direita{
    margin-top: 7px;
}
.navbar-brand>img{
    margin-top: 7px;
    float: left;
}


.navbar-nav li a{
    color: #f58220 !important;
    font-size: 17px;
    padding: 15px 25px;
    font-family: 'WonderUnitSans-Bold';
}

.navbar-nav li a span{
    padding-bottom: 8px;
}
.navbar-nav li a:hover span{
    color: #202020 !important;
    border-bottom: 3px solid #202020;
}

.navbar-nav li a span.ativo{
    color: #202020 !important;
    border-bottom: 3px solid #202020;
}

.navbar-inverse .navbar-toggle {
    border-color: #f58220;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #f58220;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: transparent;
}

.destaque{
    display: table;
    color: #fff;
    margin-top: 5px;
    font-size: 17px;
    font-family: 'WonderUnitSans-Bold';
    padding: 5px 15px;
    background-color: #39C94E;
    border-radius: 5px;
    cursor: pointer;
    -webkit-transition: 0.1s ease-out;
    -moz-transition:0.1s ease-out;
    -o-transition:0.1s ease-out;
    transition: 0.1s ease-out;
}

.destaque span{
    padding-top: 0px;
    padding-left: 5px;
    display: table;
    float: left;
}
.destaque img{
    margin-top: 2px;
    float: left;
}
.destaque:hover{
    -webkit-transition: 0.1s ease-out;
    -moz-transition:0.1s ease-out;
    -o-transition:0.1s ease-out;
    transition: 0.1s ease-out;
    color: #fff;
    background-color: #39C94E;
}




.menu-interno{
    background-size: cover;
    background-repeat: no-repeat;
}
.menu-interno-contato{
    background-image: url(../img/bg-header-faleconosco.jpg)
}
.menu-interno-produto{
    background-image: url(../img/bg-header-produtos.jpg)
}
.menu-interno-servico{
    background-image: url(../img/bg-header-servicos.jpg)
}
.menu-interno-sobre{
    background-image: url(../img/bg-menu.jpg)
}
.menu-interno-unidades{
    background-image: url(../img/bg-unidades.png)
}

.menu-interno .top-menu{
    border-bottom: 1px solid #fe8d1d;
}
.menu-interno .navbar{
    border-bottom: none !important;
    background-color: transparent;
}

.menu-interno .navbar-nav li a{
    color: #fff !important;
}
.menu-interno .navbar-nav li a span{
    padding-bottom: 8px;
}
.menu-interno .navbar-nav li a:hover span{
    color: #202020 !important;
    border-bottom: 3px solid #C15E0C;
}
.menu-interno .navbar-nav li a span.ativo{
    color: #ffffc1 !important;
    border-bottom: 3px solid #f4a907;
}

.menu-interno .banner{
    height: 330px;
    background-color: transparent;
}
.menu-interno .banner .banner-conteudo{
    padding: 50px 0px;
}

.menu-interno .banner .banner-conteudo h1{
    color: #fff;
    font-size: 60px;
}

.menu-interno .banner .banner-conteudo p{
    color: #fff;
    width: 100%;
    font-family: 'WonderUnitSans-LightItalic';
    font-size: 18px;
}
.menu-interno .banner .banner-conteudo p span{
    text-decoration: underline;
}


.menu-interno .navbar-brand:after {
    color: #fff;
}

.menu-interno .destaque{
    background-color: transparent;
    border: 2px solid #fff;
}
.menu-interno .destaque:hover{
    border: 2px solid #98CA00;
    -webkit-transition: 0.1s ease-out;
    -moz-transition:0.1s ease-out;
    -o-transition:0.1s ease-out;
    transition: 0.1s ease-out;
    color: #fff;
    background-color: #98CA00;
}
.menu-interno .navbar-inverse .navbar-toggle {
    border-color: #fff;
}

.menu-interno .navbar-inverse .navbar-toggle .icon-bar {
    background-color: #fff;
}






.submenu{
    padding: 30px 0px;
    border-bottom: 1px solid #fdeae1;
}
.submenu ul{
    padding: 0px;
    list-style: none;
}
.submenu ul li:first-child a{
        padding-left: 0px;
}
.submenu ul li a{
    color: #f58220;
    position: relative;
    float: left;
    padding: 0px 25px;
    font-family: 'WonderUnitSans-Bold';
}


.submenu ul li a:after{
    content: '';
    right: 7px;
    top: 9px;
    position: absolute;
    width: 8px;
    height: 6px;
    background-image: url(../img/flexa-baixo.png);

}

.submenu ul li:first-child{
   padding-left: 0px;
}









.banner{
    padding: 20px 0px 40px 0px;
    background-color: #fefbf5;
}
.banner-conteudo{
    float: left;
    padding: 130px 0px;
}
h1{
   font-size: 53px;
   color: #444444;
   font-family: 'WonderUnitSans-Light';
}
h1 span{
    text-transform: uppercase;
    color: #f57d1f;
}

.banner p{
    font-family: 'WonderUnitSans-Light';
    font-size: 22px;
    color: #f4811f;
    width: 380px;
}
.banner-foto{
    float: right;
}



/*
----------------------COMO FUNCIONA----------------------
*/
.como-funciona{
    padding-bottom: 30px;
    background-size: cover;
    background-image: url(../img/bg.jpg);
}
.como-funciona .container{
    position: relative;
}
.como-funciona-youtube{
    margin-top: -90px;
    -webkit-box-shadow: 0px 5px 51px 0px rgba(0,0,0,0.10);
    -moz-box-shadow: 0px 5px 51px 0px rgba(0,0,0,0.10);
    box-shadow: 0px 5px 51px 0px rgba(0,0,0,0.10);
    position: relative;
    background-image: url(../img/abastecimento.png);
    background-position: top right;
    background-repeat: no-repeat;
    width: 400px;
    height: 250px;
    padding: 20px;
    border-radius: 10px;
    background-color: #fff;
}
.como-funciona-youtube .como-funciona-youtube-bottom{
    color: #1f1f1f;
    position: absolute;
    bottom: 0px;
    left: 0px;
    padding: 18px 15px;
    font-size: 18px;
}
.como-funciona-youtube .como-funciona-youtube-bottom .linha{
    height: 1px;
    width: 320px;
    background-color: #e1e1e1;
    margin-left: -15px;
    margin-bottom: 18px;
}
.como-funciona-youtube .como-funciona-youtube-bottom img{
    margin-right: 10px;
}
.como-funciona-youtube-bottom a{
    color: #1f1f1f;
}
.como-funciona-youtube .como-funciona-youtube-bottom span{
    font-family: 'WonderUnitSans-Bold';
}
.como-funciona .titulo-section{
    margin-top: 40px;
    margin-bottom: 30px;
}
.como-funciona-item{
    padding: 0px 20px;
    width: 250px;
    float: left;
}
.como-funciona-icone{
    width: 154px;
    margin: 0 auto;
}
.como-funciona-item p{
    padding-top: 15px;
    font-family: 'WonderUnitSans-Semibold';
    font-size: 16px;
    color: #fff;
    text-align: center;
}
.como-funciona-homem{
    position: absolute;
    right: 60px;
    bottom: -30px;
}


/*
----------------------BENEFICIOS----------------------
*/
.beneficios{
    padding: 80px 0px 100px 0px;
}
.beneficios .titulo-section h2{
    color: #1f1f1f;
    text-align: center;
}
.beneficios .titulo-section p{
    color: #f36521;
    text-align: center;
}
.beneficio-item{
    width: 350px;
    padding: 90px 23px 0px 23px;
}

.beneficio-item .titulo{
    margin: 0 auto;
    text-decoration: none;
    width: min-content;
    margin-top: 30px;
    color: #1f1f1f;
    text-align: center;
    font-size: 35px;
    font-family: 'WonderUnitSans-Light';
}
.beneficios a:hover{
    text-decoration: none;
}
.beneficio-item .titulo .linha{
    width: 30px;
    margin-bottom: 20px;
    margin-top: 0px;
    height: 3px;
    background-color: #f58220;
}
.beneficio-item p{
    color: #1f1f1f;
    text-align: center;
    position: relative;
}

.beneficio-item p:after{
    content: '';
    position: absolute;
    height: 11px;
    width: 15px;
    bottom: 6px;
    background-repeat: no-repeat;
    background-position: right;
    /* background-image: url(../img/flexa-direita.png) */
}


/*
----------------------PRODUTOS----------------------
*/
.carousel-produto{
    display: none;
}

.produtos{
    background-color: #fefbf5;
}
.produtos-content{
    position: relative;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    height: 1080px;
}
.produtos-esquerda, .produtos-direita {
    width: 100%;
    position: absolute;
    padding-bottom: 10px;
}
.produtos-esquerda {
    right: 50%;
    padding-right: 0px;
}
.produtos-direita{
    left: 50%;
    padding-right: 0px;
}

.produtos-esquerda-conteudo{
    float: right;
    width: 570px;
    padding-top: 60px;
    padding-right: 60px;
}
.produtos .titulo-section{
    width: 400px;
}
.linha{
    height: 3px;
    margin-top: 15px;
    background-color: #fda840;
    width: 140px;
    margin-bottom: 40px;
}
.produtos h2{
    color: #1f1f1f;
}
.produto-item{
    float: left;
    width: 50%;
    min-height: 270px;
}
.produto-item:nth-child(2),.produto-item:nth-child(4),.produto-item:nth-child(6){
    padding-right: 25px;
}
.produto-item:nth-child(3),.produto-item:nth-child(5){
    padding-left: 25px;
}

.produto-item .icone-produto{
    width: 80px;
    margin: 0 auto;
    margin-bottom: 10px;
}

.produto-item .icone-produto img{
    width: 80px;
}

.produto-item .titulo{
    font-size: 23px;
    margin-bottom: 5px;
    text-align: center;
}
.produto-item p{
    text-align: center;
}

.produtos-fotos-outros{
    width: 33.33%;
    position: relative;
    cursor: pointer;
    float: left;
}

.Box-item-overlay {
    display: none;
    transition: background 120ms, color 120ms;
    z-index: 1;
    height: 100%;
    background-color: #f58220;
    opacity: 0.8;
    position: absolute;
    width: 100%;
}
.Box-item-overlay img {
    margin-top: 45%;
    margin-left: 45%;
}
.produtos-fotos-outros:hover .Box-item-overlay{
    display: block;
}


/*
----------------------ATENDIMENTO----------------------
*/
.atendimento{
    height: 500px;
}
.atendimento .container{
    background-image: url(../img/mapa.png);
    background-position: center right;
    background-repeat: no-repeat;
    height: 100%;
}
.atendimento-esquerda{
    width: 35%;
    float: left;
}
.atendimento-direita{
    width: 55%;
    float: left;
}
.atendimento .icone{
    margin-bottom: 40px;
}
.atendimento .titulo{
    width: 350px;
    text-align: center;
    line-height: 44px;
    font-size: 40px;
    margin-bottom: 50px;
    margin-top: 70px;
    font-family: 'WonderUnitSans-Light';
}
.atendimento .titulo span{
    font-family: 'WonderUnitSans-Medium';
}

.atendimento .botao{
    margin: inherit;
    margin: 0px 10px;
}

.botao{
    font-family: 'WonderUnitSans-Bold';
    width: 326px;
    margin: 0 auto;
    background-color: #f36521;
    padding: 10px 0px;
    text-align: center;
    border-radius: 7px;
    cursor: pointer;
    -webkit-transition: 0.1s ease-out;
    -moz-transition:0.1s ease-out;
    -o-transition:0.1s ease-out;
    transition: 0.1s ease-out;
}
.botao{
    color: #fff;
}

.botao:hover{

    -webkit-transition: 0.1s ease-out;
    -moz-transition:0.1s ease-out;
    -o-transition:0.1s ease-out;
    transition: 0.1s ease-out;
    background-color: #fff;
     -webkit-box-shadow:inset 0px 0px 0px 2px #f36521;
    -moz-box-shadow:inset 0px 0px 0px 2px #f36521;
    box-shadow:inset 0px 0px 0px 2px #f36521;

}
a:hover{
    text-decoration: none !important;
}
.botao:hover{
    text-decoration: none !important;
    color: #f36521;
}


/*
----------------------DEPOIMENTO----------------------
*/
.depoimento{
    padding: 40px 0px;
    background-color: #f58220;
}
.depoimento .titulo-section{
    text-align: center;
}
.depoimento .titulo-section p{
    font-size: 18px;
}

.balao{
    margin: 0 auto;
    margin-top: 40px;
    padding: 7px;
    border-radius: 50px;
    background-color:rgba(216, 105, 14, .5);
    width: 550px;
    position: relative;
    margin-bottom: 60px;
}
.balao:before{
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    bottom: -55px;
    left: 122px;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    border-top: 55px solid rgba(216, 105, 14, .5);
}

.balao-content{
    padding: 23px 40px;
    position: relative;
    border-radius: 50px;
    width: 100%;
    background-color: #fff;
}
.balao-content:after{
    position: absolute;
    content: '';
    width: 135px;
    height: 174px;
    background-image: url(../img/borda-balao.png);
    bottom: -1px;
    right: -2px;
}
.balao-content:before{
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    bottom: -50px;
    left: 120px;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-top: 51px solid #fff;
}
.autor{
    text-align: center;
    font-family: 'WonderUnitSans-Bold';
    color: #4f4f4f;
    font-size: 13px;
}
.empresa{
    color: #4f4f4f;
    font-size: 13px;
    text-align: center;
    font-family: 'WonderUnitSans-Regular';
}
.balao-titulo{
    text-align: center;
    padding-bottom: 20px;
    font-family: 'WonderUnitSans-ExtraboldItalic';
    color: #4f4f4f;
    font-size: 20px;
}
.balao p{
    font-family: 'WonderUnitSans-MediumItalic';
    color: #4f4f4f;
    min-height: 62px;
    font-size: 18px;
}



/*
----------------------EMPRESAS----------------------
*/
.empresas{
    padding: 40px 0px;
    border-bottom: 1px solid #efefef;
}

.empresa-item{
    float: left;
    padding: 0px 49px;
}
.empresa-item:first-child{
    padding: 0px;
    padding-right: 49px;
    text-align: left;
}

.empresa-item:last-child{
    padding: 0px;
    padding-left: 49px;
    text-align: right;
}







.titulo-interno{
    color: #1f1f1f;
    font-size: 50px;
    margin-top: 70px;
    margin-bottom: 60px;
    position: relative;
}
.titulo-interno:after{
    bottom: -15px;
    left: 0px;
    content: '';
    position: absolute;
    height: 3px;
    width: 150px;
    background-color: #fda840;
}

.sobre-nos iframe{
    margin-top: -50px;
}


.descricao-interna p{
    color: #1f1f1f;
    font-family: 'WonderUnitSans-Light';
    padding-bottom: 20px;
}

.estrutura .col-md-3{
    padding: 0px;
    padding-bottom: 4px;
}
.estrutura .estrutura-esquerda img:first-child{
    margin-bottom: 8px;
}
.estrutura .col-md-4{
    height: 546px;
    overflow: hidden;
    padding: 4px;
}
.estrutura .col-md-3:first-child,.estrutura .col-md-4:first-child{
    padding-left: 15px;
}
.estrutura .col-md-3:last-child,.estrutura .col-md-4:last-child{
    padding-right: 15px;
}

.bg-estrutura{
    height: 548px;
    padding-top: 25px;
    background-image: url(../img/bg-estrutura.jpg);
    background-position: bottom;
    background-repeat: no-repeat;
}





.tradicao-direita{
    padding-top: 30px;
}


.meio-ambiente{
    padding-top: 90px;
}

.meio-ambiente h2{
    margin-top: 0px;
}
.meio-ambiente-content{
    position: relative;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    height: 500px;
}

.meio-ambiente-esquerda, .meio-ambiente-direita {
    width: 50%;
    position: absolute;
    padding-bottom: 10px;
}

.meio-ambiente-esquerda{
    right: 50%;
    padding-right: 0px;
}
.meio-ambiente-direita {
    left: 50%;
    padding-right: 0px;
}

.meio-ambiente-direita img{
    width: 100%;
}

.meio-ambiente-esquerda-conteudo{
    float: right;
    width: 570px;
    padding-top: 60px;
    padding-right: 60px;
}




/*
    ----------------------PRODUTOS INTERNA----------------------
*/

.produtos-descricao .container{
    background-image: url(../img/bomba-produtos.png);
    background-position: right bottom;
    background-repeat: no-repeat;
    height: 312px;
}
.lista-produtos{
    padding: 10px 0px;
    width: 370px;
    float: left;
}
.lista-produtos .lista-produtos-item{
    cursor: pointer;
    width: 250px;
    margin: 0 auto;
    position: relative;
    padding: 10px 0px;
    margin-bottom: 15px;
    color: #f58220;
    font-family: 'WonderUnitSans-Bold';
    font-size: 20px;
}

.lista-produtos .lista-produtos-item .icone-info{
    width: 26px;
    content: '';
    top: 10px;
    left: 0px;
    height: 26px;
    background-image: url(../img/info-laranja.png);
    position: absolute;
}
.lista-produtos .lista-produtos-item .lista-produtos-titulo{
    margin-left: 45px;
}
.lista-produtos .lista-produtos-item .lista-produtos-titulo .linha{
    height: 3px;
    width: 90px;
    margin-top: 10px;
    margin-bottom: 0px;
    background-color: #c7c7c7;
}
.produtos-bg{
    padding-top: 50px;
    height: 480px;
    background-color: #f9f9f9;
}

.produtos-interna{
    border-bottom: 1px solid #fdeae1;
    min-height: 745px;
    padding: 0px 0px 55px 0px;
}

.produto{
    display: none;
    height: 595px;
    background-repeat-x: repeat;
    background-image: url(../img/bg-produto.jpg);
    position: relative;
    width: 770px;
    float: left;
    border-radius: 10px;
}
.produto-ativo{
    display: block;
}
.produto-imagem{
    position: relative;
    width: 235px;
}
.produto-imagem-compartilhar-icone{
    cursor: pointer;
    position: absolute;
    top: 16px;
    right: 27px;
    background-color: #f77d2a;
    border-radius: 100%;
    width: 42px;
    background-image: url(../img/icone-compartilhar.png);
    background-position: center;
    background-repeat: no-repeat;
    height: 42px;
}
.produto-imagem-compartilhar-btns:before{
    content: '';
    position: absolute;
    top: -10px;
    right: 20px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #fff;

}
.produto-imagem-compartilhar-btns{
    display: none;
    position: absolute;
    float: right;
    right: 17px;
    width: 130px;
    top: 65px;
    border-radius: 5px;
    padding: 10px;
    background-color: #fff;
    z-index: 999;
}

.produto-imagem-compartilhar-btns #st-4.st-animated{
    overflow: hidden;
}

.produto-imagem-compartilhar-btns #st-4.st-animated .st-btn{
    width: 100%;
    display: inline-block;
    margin: 0px;
    padding: 0px;
}
.st-btn.st-remove-label{
        width: 100%;

}
.produto-imagem-icone{
    padding: 155px 0px 60px 0px;
    width: 162px;
    margin: 0 auto;
}
.produto-imagem-nome{
    overflow: hidden;
    height: 300px;
    font-family: 'WonderUnitSans-Black';
    opacity: 0.3;
    color: #fff;
    padding-left: 15px;
    font-size: 170px;
}

.produto-content{
    overflow: hidden;
    width: 535px;
    min-height: 595px;
    position: absolute;
    top: 0px;
    right: 0px;
    border-radius: 10px;
    background-color: #fff;
}

.produto-titulo{
    padding: 7px 30px;
    font-family: 'WonderUnitSans-Bold';
    background-color: #fee3c2;
    color: #4a4a4a;
    font-size: 35px;
    position: relative;
}
.produto-titulo .icone-info{
    top: 15px;
    right: 20px;
    position: absolute;
    background-image: url(../img/info-cinza.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 33px;
    height: 33px;
}

.produto-descricao{
    border-bottom: 1px solid #efefef;
    font-family: 'WonderUnitSans-Light';
    padding: 30px 30px;
    min-height: 170px;
}


.produto-beneficios{
    padding: 20px 30px 40px 30px;
}
.produto-beneficios h3{
    padding-bottom: 38px;
    text-transform: uppercase;
    text-align: center;
    font-size: 30px;
    font-family: 'WonderUnitSans-Bold';
}

.produto-beneficio{
    min-height: 140px;
    padding: 0px 15px;
    float: left;
}
.produto-beneficio-img{
    padding-bottom: 15px;
    width: 75px;
    margin: 0 auto;
}
.produto-beneficio p{
    text-align: center;
    font-size: 13px;
    font-family: 'WonderUnitSans-Light';
}


.produto-bottom{
    width: 100%;
}
.produto-bottom .produto-btn{
    cursor: pointer;
    float: left;
    width: 50%;
    color: #fff;
    font-size: 22px;
    text-transform: uppercase;
    text-align: center;
    padding: 18px 0px;
    font-family: 'WonderUnitSans-Bold';
}

.produto-bottom .produto-btn:first-child a{
    color: #fff;
}
.produto-bottom .produto-btn:first-child{
    border-bottom-left-radius: 10px;
    background-color: #d2d2d2;
}
.produto-bottom .produto-btn:first-child:hover{
    background-color: #ff8000;
    transition: 0.5s ease;
}
.produto-bottom .produto-btn:first-child:hover a{
    text-decoration: none;
}
.produto-bottom .produto-btn:last-child{
    border-bottom-right-radius: 10px;
    background-color: #85b200;
}
.produto-bottom .produto-btn:last-child:hover{
    transition: 0.5s ease;
    background-color: #ff8000;
}

.produto-btn img{
    margin-left: 5px;
    margin-right: 5px;
    margin-top: -7px;
}







.servicos01{
    padding-top: 50px;
    overflow: hidden;
    padding-bottom: 100px;
}
.servicos01 h2{
    width: 500px;
}
.servicos01 p{
    width: 490px;
}
.servicos01 iframe{
    margin-top: 80px;
}

.servicos01 .video{
    position: relative;
}
.servicos01 .video:after{
    position: absolute;
    content: '';
    top: -20px;
    right: -80px;
    width: 772px;
    height: 177px;
    background-image: url(../img/servico-bg.png);
    z-index: 1;

}

.servicos01 .video iframe{
    position: absolute;
    z-index: 2;
}



.servicos02-content{
    padding-top: 50px;
    position: relative;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    height: 500px;
}
.servicos02-esquerda, .servicos02-direita {
    width: 50%;
    position: absolute;
    padding-bottom: 10px;
}



.servicos02-esquerda {
    height: 487px;
    background-color: #f9f9f9;
    right: 50%;
    padding-right: 0px;
}

.servicos02-esquerda:after{
    content: '';
    bottom: 0px;
    right: 0px;
    z-index: 555;
    width: 610px;
    height: 522px;
    position: absolute;
    background-image: url(../img/servicos01.png);

}

.servicos02-direita {
    left: 50%;
    padding-right: 0px;
}
.servicos02-direita-conteudo {
    float: left;
    width: 570px;
    padding-left: 40px;
}
.servicos02-direita-conteudo .titulo-interno{
    margin-top: 20px;
}

.servicos02-content .btn-conteiner{
    margin-top: 40px;
}

.servicos03{
    overflow: hidden;
    padding-top: 70px;
    background-image: url(../img/servicos-bg2.png);
    background-position: center bottom;
    background-repeat: no-repeat;
}

.fale-conosco{
    margin-bottom: 100px;
    border-bottom: 1px solid #fdeae1;
    overflow: hidden;
    padding: 150px 0px 115px 0px;
}
.fale-conosco-bg{
    background-image: url(../img/bg-fale-conosco.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    height: 200px;
    margin-top: 150px;
    width: 100%;
}
.btn-whats{
    margin-left: 5px;
}
.iw_title{
    margin: 5px 0px;
}
.iw_title-orange{
    font-weight: 700;
    color: #fda840;
    margin-bottom: 5px;
}

.fale-conosco .titulo-interno{
    margin-top: 0px;
}
.fale-conosco .titulo-interno span{
    color: #fda840;
    font-family: 'WonderUnitSans-Bold';
}
.fale-conosco ul{
    padding: 0px;
    margin-bottom: 30px;
}
.fale-conosco ul li{
    font-family: 'WonderUnitSans-Light';
    list-style: none;
}
.fale-conosco ul li span{
    font-family: 'WonderUnitSans-Black';
}

.fale-conosco .descricao-interna{
    position: relative;
}
.fale-conosco .descricao-interna:after{
    background-image: url(../img/bg-fale-conosco01.png);
    content: '';
    position: absolute;
    width: 842px;
    height: 229px;
    top: -100px;
    right: -120px;
}

.fale-conosco .descricao-interna .linha{
    margin-bottom: 20px;
}

.formulario .form-control{
    margin: 7px 0px;
    height: 38px;
    border-radius: 4px;
    border: 1px solid #69676d;
}
.formulario textarea.form-control{
    resize: none;
    height: 120px;
}
.formulario .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-family: 'WonderUnitSans-Light';
    color: #1f1f1f;
    font-size: 16px;
}
.formulario .form-control::-moz-placeholder { /* Firefox 19+ */
  font-family: 'WonderUnitSans-Light';
    color: #1f1f1f;
    font-size: 16px;
}
.formulario .form-control:-ms-input-placeholder { /* IE 10+ */
  font-family: 'WonderUnitSans-Light';
    color: #1f1f1f;
    font-size: 16px;
}
.formulario .form-control:-moz-placeholder { /* Firefox 18- */
 font-family: 'WonderUnitSans-Light';
    color: #1f1f1f;
    font-size: 16px;
}
.formulario select{
    width: 100% !important;
    font-family: 'WonderUnitSans-Light';
    color: #1f1f1f;
    font-size: 16px;
}
.select2{
    height: 38px !important;
    border-radius: 4px !important;
    border: 1px solid #69676d !important;
    width: 100% !important;
}
.select2-container .select2-selection--single{
    height: 38px;
    padding: 10px 12px;
}
.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 0px;
    padding-right: 0px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    color: #1f1f1f;
    line-height: normal;
    font-size: 16px;
    font-family: 'WonderUnitSans-Light';
}

.select2-container--default .select2-selection--single{
    border: none;
    background-color: transparent;
    border-radius: inherit;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 32px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b{
        border-color: #1f1f1f transparent transparent transparent;
}
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-color: transparent transparent #1f1f1f transparent;
}

.unidades .container {
    padding: 10px 0px;
    margin-bottom: 70px;
}

.unidades-descricao {
    margin-top: 80px;
    border-top: 1px solid #FDEAE1;
}
.unidades-descricao .container {
    padding: 10px 0px;
    background-image: url(../img/bomba-unidades.png);
    background-position: right bottom;
    background-repeat: no-repeat;
    height: 240px;
}
.unidades-descricao  .titulo-interno {
     /* margin-top: 0px; */
     margin-top: 30px;
}



.formulario button{
    border:none;
    color: #fff;
    font-size: 16px;
    text-align: center;
    width: 100%;
    background-color: #f36521;
    margin-top: 15px;
    border-radius: 4px;
    padding: 10px 0px;
    font-family: 'WonderUnitSans-Bold';
}
.formulario button img{
    width: 25px;
}
.formulario button:hover{
    -webkit-transition: 0.1s ease-out;
    -moz-transition:0.1s ease-out;
    -o-transition:0.1s ease-out;
    transition: 0.1s ease-out;
    color: #fff;
    background-color: #98CA00;
}

/*unidades*/
.unidades button,.unidades .form-control,.unidades .select2{
    margin:0px;
}

.unidades button{
    margin-top: 20px;
    margin-bottom: 40px;
    padding: 8px 0px;
}


.social-texto{
    padding: 12px 0px;
    font-size: 20px;
    padding-right: 15px;
    font-family: 'WonderUnitSans-Bold';
    float: left;
}
.social-icone{
    float: left;
}
.btn-busca{
background-color: #98CA00!important;
}
.btn-busca:hover{
background-color: #f36521!important;
}











/*
----------------------FACA PARTE----------------------
*/
.faca-parte{
    background-color: #fff;
    padding: 100px;
    height: 580px;
    background-repeat: no-repeat;
    background-position: bottom;
    background-image: url(../img/bg2.png);
}
.faca-parte .titulo-section{
    width: 755px;
    text-align: center;
    padding-bottom: 30px;
    margin: 0 auto;
}
.faca-parte h2{
    color: #1f1f1f;
}


/*
----------------------FOOTER----------------------
*/
footer{

    background-color: #fff;
}
.footer-top img{
    width: 120px;
}
.footer-top .footer-top-img{
    position: relative;
    width: 120px;
}
.footer-top-img:after{
    position: absolute;
    font-family: 'WonderUnitSans-LightItalic';
    color: #444444;
    top: 3px;
    width: 44px;
    height: 32px;
    background-image: url(../img/ico-unipetro-rodape.fw.png);
    font-size: 12px;
    left: 145px;
    content: '';
}
.footer-content{
    width: 100%;
    display: table;
    padding: 25px 0px 35px 0px;
    color: #a06432;
    font-family: 'WonderUnitSans-Regular';
    font-size: 12px;
}
.footer-bottom-menu{
    clear: both;
    width: 100%;
    padding: 30px 0px;
    border-top: 1px solid #fac08f;
}
.footer-menu-esquerda{
    padding-top: 3px;
    float: left;
}
.footer-menu-direita{
    float: right;
}
.footer-menu-direita ul,.footer-menu-esquerda ul{
    list-style: none;
    padding: 0px;
    margin: 0px;

}
footer .direita a{
    color: #a06432;
}

.footer-menu-esquerda ul{
    list-style: none;
    padding: 0px;
    padding: 0px 0px 0px 0px;
    margin: 0px;
}
.footer-menu-direita ul{
    padding-top: 0px;
}

.footer-menu-esquerda ul li{
    padding: 0px 20px;
    float: left;
}
.footer-menu-esquerda ul li a{
    font-size: 13px;
    color: #494949;
    font-family: 'WonderUnitSans-Bold';
}
.footer-menu-esquerda ul li:first-child{
    padding-left: 0px;
}

.footer-menu-direita ul li{
    padding: 0px 15px;
    float: left;
    font-size: 18px;
    color: #494949;
    font-family: 'WonderUnitSans-Medium';
}

.footer-menu-direita ul li img{
    margin-top: 2px;
    margin-right: 5px;
    float: left;
}
.footer-menu-direita ul li:last-child{
    padding-right: 0px;
}
.footer-menu-direita ul li div{
    float: left;
    padding-top: 1px;
}

.esquerda{
    float: left;
}
.direita{
    padding-top: 18px;
    float: right;
}

.esquerda img{
    margin-right: 10px;
}
.footer-bottom{
    width: 100%;
    padding: 20px 0px 70px 0px;
    clear: both;
}
.footer-bottom-direita{
    font-size: 13px;
    color: #494949;
    padding-top: 5px;
    font-family: 'WonderUnitSans-Bold';
    float: right;
}
.footer-bottom-direita span{
    float: left;
    padding-top: 4px;
    margin-right: 10px;
}
.footer-bottom-direita .top-menu-social{
    background-color: #f58220;

}
.footer-bottom-direita .top-menu-social i{
    color: #fff;
}

.footer-bottom-direita a{
    margin: 0px 2px;
}
.footer-bottom-direita a:last-child{
    margin-right: 0px;
}
.footer-bottom-esquerda{
    float: left;
}
.footer-bottom-esquerda .dropdown{
    font-family: 'WonderUnitSans-Bold';
    padding: 7px 9px;
    border: 1px solid #fac08f;
}

.footer-bottom-esquerda .dropdown{
    font-family: 'WonderUnitSans-Bold';
    padding: 7px 9px;
    border: 1px solid #fac08f;
}
.footer-bottom-esquerda .dropdown a {
    margin-top: 3px;
    color: #494949;
    padding: 0px 9px;
    background-color: transparent;
    border: none;
    font-size: 15px;
}

.footer-bottom-esquerda .dropdown-menu{
    top: -180px;
}
.footer-bottom-esquerda .dropdown li a {
    font-family: 'WonderUnitSans-Regular';
    color: #1f1f1f;
    padding: 7px 9px;
}

.direita img{margin-left: 10px;}

.footer-laranja{
    background-color: #f58220;
    height: 55px;
    width: 100%;
}

.to-top {
    width: 108px;
    margin: 0 auto;
    margin-top: -75px;
}

#return-to-top {
    z-index: 9999;
    position: fixed;
    bottom: 56px;
    right: 50%;
    /* background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7); */
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}


#return-to-top:after {
    content: '';
    opacity: 0.9;
    top: 14px;
    left: 9px;
    position: absolute;
    /* background-repeat: no-repeat;
    background-image: url(../img/topo.png); */
    width: 32px;
    height: 20px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}




.lista-cidade .topo{
    border-top: 1px solid #F36521;
    border-bottom: 1px solid #F36521;
    padding: 30px 0px;
    display: table;
}
.lista-cidade .icone{
    padding-top: 11px;
    width: 70px;
    text-align: center;
    float: left;
}
.lista-cidade .texto{
    width: 290px;
    font-size: 23px;
    line-height: 24px;
    float: left;
}



.cidade{
    padding: 20px 0px;
}

.cidade .titulo{
    font-size: 24px;
}
.cidade .subtitulo{
    font-size: 20px;
    padding-bottom: 10px;
}



.pagina-contato .wrapper-mapa .mapa .item {
    fill: #FFD9BF !important;
}
.pagina-contato .wrapper-mapa .mapa text{
    fill: #FF9143 !important;
}
.pagina-contato .wrapper-mapa .mapa .item.existe {
    fill: #F36500 !important;
}
.pagina-contato .wrapper-mapa .mapa text.existe{
    fill: #fff !important;
}

.wrapper-mapa{
    width: 100%;
    height: 500px;
    position: relative;
}
.pagina-contato .wrapper-mapa .mapa  {
    position: absolute;
    top: 0px;
    right: 0px;
    height: 461px;
    width: 460px;
}


.lista-estados{
    position: absolute;
    bottom: 0px;
    left: 150px;
    width: 300px;
    border-radius: 10px;
    background-color: #fff;
    border: 3px solid #EDEDED;
    padding: 30px 15px;
}
.lista-estados span{
    display: table;
    padding-bottom: 10px;
    font-weight: 700;
}

.lista-estados ul{
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.lista-estados ul li{
    padding: 10px 20px;
    margin: 2px 0px;
    width: 100%;
    background-color: #F06400;
}
.lista-estados ul li a{
    font-size: 15px;
    color: #fff;
}


.modal-open,.modal-open .modal{
    padding: 0px !important;
}

#popup .modal-dialog{
    width: 800px;
    margin: 100px auto;
}
#popup .modal-content{
    border-radius: 0px;
    width: 800px;
    background-image: url(../img/bg-popup.jpg);
    padding: 95px 100px 20px 150px;
}
#popup .modal-content .popup-conteudo{
    width: 420px;
}
#popup .modal-content .popup-conteudo .titulo{
    font-family: 'WonderUnitSans-Black';
    font-size: 45px;
    line-height: 45px;
    color: #fff;
}
#popup .modal-content .popup-conteudo .titulo span{
    color: #FFFF00;
}
#popup .modal-content .popup-conteudo .btn-conteiner{
    margin-top: 30px;
}
#popup .modal-content .popup-conteudo .btn-content{
    background-color: #BC2000;
}
#popup .modal-content .popup-conteudo .btn-content-text:after{
    background-color: #BC2000;
}

#popup .modal-content .popup-conteudo .btn-content-sombra{
    background-color: #541300;
}



#modal_banner .modal-dialog {
    box-shadow: none !important;
    width: 700px;
    max-width: 95%;
    background-color: transparent;
}
#modal_banner .modal-dialog .modal-content {
    background-color: transparent;
    text-align: center;
    padding: 0 !important;
    box-shadow: none !important;
    border: none !important;
    width: 100%;
}
#modal_banner .modal-dialog .modal-content .modal-body {
    background-color: transparent;
    text-align: center;
    box-shadow: none !important;
    padding: 0 !important;
}
#modal_banner .close_modal {
    position: absolute;
    top: -35px;
    right: 4px;
    width: 32px;
    height: 32px;
    background-color: #FFFFFF;
    text-align: center;
    z-index: 9;
    outline: none;
    text-decoration: none;
    font-weight: 900;
    font-size: 18px;
    color: #FF0000;
    line-height: 32px;
    text-align: center;
}
#modal_banner .box_list {
    background-color: transparent;
    margin: 41px 0 0 0;
    padding: 0 5px 15px 5px;
    border-radius: 2px;
}
#modal_banner .box_list .content_category {
    background-color: transparent;
    margin: 0;
    padding: 0;
    text-align: center;
}
#modal_banner .box_list .content_category .img_item {
    display: inline-block;
    margin: 0;
    width: auto;
    max-width: 100%;
}